@charset "utf-8";

/*reset */

html,
body,
ol,
ul,
li,
dl,
dt,
dd,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
fieldset,
legend,
img,
i,
em,
b,
strong,
textarea,
select {
    margin: 0;
    padding: 0;
}

ul,
li {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    border: none;
}


/*body默认样式*/

body {
    font-size: 15px;
    font-family: "微软雅黑";
    color: #333;
    background-color: #fafafa;
}

input {
    outline: none;
}


/*清除浮动*/

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}


/*浮动方向*/

.fl {
    float: left;
}

.fr {
    float: right;
}


/*主体内容*/

.top {
    width: 100%;
    min-height: 140px;
    background-color: #FFFFFF;
}

.content {
    width: 1124px;
    margin: 0 auto;
    padding: 0px 12px;
}


/*当前位置*/

.dqwz {
    width: 1100px;
    margin: 0 auto;
    height: 40px;
    line-height: 40px;
    background: #ededed url(dqwz.png) 20px center no-repeat;
    padding-left: 40px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.article {
    width: 1100px;
    margin: 0 auto;
    min-height: 400px;
    padding-left: 100px;
    padding-right: 100px;
}

.wzbt {
    font-size: 25px;
    color: #01479d;
    font-weight: bold;
    text-align: center;
}

.list li {
    float: left;
    color: #333;
    font-size: 14px;
    margin-left: 20px;
}

.list1 li {
    float: left;
    color: #333;
    font-size: 14px;
    margin-left: 20px;
}

.list1 li>div.bshare-custom {
    margin-top: 12px;
}

.footer {
    width: 100%;
    height: 110px;
    background: url(foot_bg_03.png) repeat-x;
}

.yybb {
    display: none;
}

#zoom p img {
    max-width: 900px;
}

#zoom section img {
    max-width: 900px;
}

#zoom div img {
    max-width: 900px;
}

.contbox {
    margin: 30px auto 0px !important;
}

.contbox table {
    width: 900px !important;
    max-width: 900px !important;
}

.contbox table tbody {
    max-width: 900px !important;
}

.contbox table tr {
    max-width: 900px !important;
}

.contbox table tr td {
    max-width: 900px !important;
}